body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}

ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}

q:before,q:after{content:'';}

body{font-size:12px;background:#fff;color:#2b2b2b; font-family:"microsoft yahei";}

a{color:#000; text-decoration:none;}

a:hover{color:#f00;text-decoration:underline;}

.clear{clear:both;}



.chanNav {margin-bottom: 10px;font-family: "宋体";}



.Logo{float:left;}

.h_find{text-align:right;width:300px; float:right;padding-top:20px}



.common-footer {width:1000px;margin:auto;line-height:24px;color:#555;text-align:center;padding:30px 0;}

.common-footer a {color:#555;}

.common-footer a:hover {color:#c00;}



.znav {height:44px;background-attachment:scroll;background:#3471B0;}

.dhnav {width:1000px;position:relative;z-index:1;zoom:1;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:0px;}

.dhlogo {position:absolute;left:0;top:0;animation:dhlogo 1s;-moz-animation:dhlogo 1s;-o-animation:dhlogo 1s;-webkit-animation:dhlogo 1s;z-index:999;}

@keyframes dhlogo {0% {left:-200px;top:0;}

100% {left:0;top:0;}

}

@-moz-keyframes dhlogo {0% {left:-200px;top:0;}

100% {left:0;top:0;}

}

@-o-keyframes dhlogo {0% {left:-200px;top:0;}

100% {left:0;top:0;}

}

@-webkit-keyframes dhlogo {0% {left:-200px;top:0;}

100% {left:0;top:0;}

}

.dhnav ul {height:44px;overflow:hidden;float:left;margin-left:1px;_margin-left:100px;background-attachment:scroll;}
/*20210421*/
.dhnav ul li:first-child{background: #fff;}
.dhnav ul li:first-child a{color: #3471b0;  font-size: 20px; font-weight: 600;}
.dhnav ul li:first-child a:hover{text-decoration:none;color:#d5a206;}


.dhnav ul li {float:left;line-height: 44px;width: 124px;text-align:center;background-attachment:scroll;}
.dhnav ul li a {color:#fff;font-size:16px;line-height:28px;}
.dhnav ul li a span {font-size:10px;}
.dhnav ul li a:hover {text-decoration:none;color:#fcf100;}

.w1000 {width:1000px;margin:0 auto;margin-bottom:10px;}

.w1000.ads{height:90px;margin-bottom:10px;}



.space5{height:5px;}

.space10{height:10px;}

.space15{height:15px;}

.space20{height:20px;}



.leftnews h3,.sidebar .box li,.topnews h2,.topnews p{text-overflow:ellipsis;white-space:nowrap;width:100%;overflow:hidden;}



.Logo{position:relative;}
/*.Logo a{position: absolute;height: 50px;top:0;}*/
/*20210421*/
.top_header_logo{position:relative;width:185px;height:70px;display:block;float:left;background:url(//www.china.com/zh_cn/img1905/2020/v21_logo@2x.png) no-repeat 0 50%;background-size:auto 30px;}
.top_header_logo a{display:block;height:100%;font-size:12px;overflow:hidden;text-indent:-666px;}
.top_header_logo_channel{float:left;font-size:25px;line-height:70px;color:#000;}
.top_header_right{float:right;}


a.hf1{width: 160px;}

a.hf2{width: 80px;right: 0;}



#scrollnews{ overflow:hidden;}

#scrollnews .scrollcon{width:8000%;height:30px;}

#scrollnews .scrollcon div{ float:left;}

#scrollnews .scrollcon ul{float:left; height:30px; overflow:hidden; zoom:1; }

#scrollnews .scrollcon ul li{float:left;line-height:30px; list-style:none;/*background: url(../images/v_02.jpg) no-repeat left center;padding-left: 9px;*/margin-left:10px;}

#scrollnews li a{margin-right:10px;color:#444444;}

#scrollnews h2{position: absolute;line-height: 30px;color: #C49506;background: #fff;font-size: 12px;padding-right: 20px;}



.topnews{width:400px;padding: 0 10px;height:348px;background: #fff;float:left;}

.topnews li{border-bottom: 1px dashed #b6b4c2;}

.topnews h2{padding:12px 0 6px 0;line-height:32px;font-size:22px;font-weight:bold;overflow:hidden;font-weight:normal;text-align:center;}

.topnews h2 a:hover {text-decoration:underline;}

.topnews .hr{border-bottom: 1px dashed #ccc;margin-top: 15px;}

.topnews p {line-height:30px;overflow:hidden;font-size:17px;background:url(../images/dot.jpg) no-repeat left center;text-indent: 15px;}

.topnews p a {color:#404040;}

.topnews p a:hover {text-decoration:underline;}







.focus {position:relative;width:580px;height:350px;overflow:hidden;float:right;}

.focus-body {position:relative;width:580px;height:350px;overflow:hidden;}

.focus img {display:block;width:580px;height:350px;}

.focus .focusTopic {float:left;position:relative;width:580px;height:350px;}

.focus .focusTopic_tit {position:absolute;left:17px;bottom:0;height:44px;overflow:hidden;z-index:3;}

.focus .focusTopic_txt {position:absolute;left:0;bottom:0;width:100%;height:44px;z-index:2;background-color:#000;filter:alpha(opacity=50);opacity:0.5;}

.focus .focusTopic_tit a {display:block;color:#fff;font-size:16px;line-height:44px;}

.focus .focusTopic_tit a:hover {color:#ff0;}

.focus .focusTopic_txt a {display:none;}

#focus-console {position:absolute;right:15px;bottom:17px;z-index:4;overflow:hidden;}

#focus-console a {display:block;float:left;width:10px;height:10px;border-radius:50%;margin:0 5px;text-indent:-999em; overflow:hidden;background-color:#fff;filter:alpha(opacity=50);opacity:0.5;}

#focus-console a.current {filter:alpha(opacity=100);opacity:1;}

.focus-prevnext {position:absolute;left:0;top:170px;width:100%;height:0px;line-height:0;z-index:5;}

.focus-prevnext a {position:absolute;top:0;width:36px;height:36px;text-indent:-999em;overflow:hidden;background-image:url(http://game.china.com/index2017/img2017/arrow.png);_background-image:url(http://game.china.com/index2017/img2017/arrow.gif);}

#focus-prev {left:23px;}

#focus-next {right:23px;background-position:-36px 0;}



.leftnews{width:623px;float:left;}

.img{padding-right: 10px;float: left;}

.leftnews h3{line-height: 36px;font-size: 20px;font-weight:normal;width:auto;}

.leftnews p{line-height: 22px;color: #8e8e8e;height: 70px;overflow: hidden;}

.leftnews li{padding:15px 0;border-bottom:1px dashed #ccc;}

.leftnews li .info em{color:#8e8e8e;}

#bdshare{float:right;}

h2.title{height:46px;line-height:40px;background:#F7F7F7;border-top:2px solid #B5B5B5;font-size:22px;font-weight:normal;text-indent:5px;}

h2.title a{color:#884203;}

.sidebar{width:340px;float:right;}

.sidebar .box{background:#f7f7f7;padding: 0 7px;}

.sidebar .box h3{line-height: 24px;font-size: 16px;font-weight: 500;margin-bottom:10px;}

.sidebar .box p{color: #8e8e8e;line-height: 24px;height: 144px;overflow: hidden;}

.sidebar .box li{line-height: 30px;font-size: 14px;}

.sidebar .box .space5.clear{border-bottom: 1px dashed #ccc;}



.r8 { background:#f8f8f8; border-bottom:1px solid #cdcdcd; padding:30px 0; text-align:left;margin-top:15px;}

.r8-con { width:950px; margin:auto; overflow:hidden; }

.r8-l { width:350px; border-right:1px solid #e0e0e0; float:left; }

.r8-r { margin-left:380px; _margin-left:377px; }

.r8 h4 { font:bold 12px/32px "Microsoft YaHei"; color:#555; }

.r8 h4 a { color:#555; padding-right:15px; }

.r8 p { font:12px/32px "Microsoft YaHei"; color:#555; }

.r8 p a { color:#555; }

.r8 h4 a:hover, .r8 p a:hover { color:#c00; text-decoration:none; }



.common-footer {width:1000px;margin:auto;line-height:24px;color:#555;text-align:center;padding:30px 0;}

.common-footer a {color:#555;}

.common-footer a:hover {color:#c00;}